<?php
/**
 * These are the database login details
 */  
define("HOST", "localhost");     // The host you want to connect to.
define("USER", "hunpr937_xcrud");    // The database username. 
define("PASSWORD", "Msdc1234");    // The database password. 
define("DATABASE", "hunpr937_xcrud");    // The database name.
 
define("CAN_REGISTER", "any");
define("DEFAULT_ROLE", "member");
 
define("SECURE", FALSE);    // FOR DEVELOPMENT ONLY!!!!
?>